.DS_Store

node_modules/
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*
.yarn-integrity
.npm

# PWA files
**/public/sw.js
**/public/workbox-*.js
**/public/worker-*.js
**/public/sw.js.map
**/public/workbox-*.js.map
**/public/worker-*.js.map


.eslintcache
*.tsbuildinfo
next-env.d.ts

.next
.vercel
.env*.local

*.zip
next-cart-app.zip

!public/uploads/thumb/
certificates
content/output/*
public/content/output/*
public/content/output/shifts 2024.1.json
!public/content/uploads/*
